## libfunction-parameters-perl 1.0705

=== debian/changelog ===
libfunction-parameters-perl (1.0705-1) unstable; urgency=medium

  * Initial release (closes: #854622).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2017 20:26:15 +0100
