=== debian/control ===
Source: libfunction-parameters-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
 libaliased-perl,
 libdir-self-perl,
 libmoo-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libsub-name-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfunction-parameters-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfunction-parameters-perl.git
Homepage: https://metacpan.org/release/Function-Parameters
Testsuite: autopkgtest-pkg-perl

Package: libfunction-parameters-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: libmoo-perl
Description: module for subroutine definitions with parameter lists
 Function::Parameters extends Perl with keywords that let you define functions
 with parameter lists. It uses Perl's keyword plugin API, so it works reliably
 and doesn't require a source filter.
