## libfunction-parameters-perl 2.001003

=== debian/changelog ===
libfunction-parameters-perl (2.001003-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jul 2022 17:32:04 +0200

libfunction-parameters-perl (2.001003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Add myself to uploaders.
  * Declare compliance with Policy 4.1.5.
  * Add "Rules-Requires-Root: no" control field.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Jul 2018 08:30:00 +0000

libfunction-parameters-perl (2.001003-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Damyan Ivanov ]
  * New upstream version 2.001003
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 18:39:02 +0000
