## libfunction-parameters-perl 2.001005

=== debian/changelog ===
libfunction-parameters-perl (2.001005-1) unstable; urgency=medium

  * Import upstream version 2.001005.
  * Update years of upstream and packaging copyright.
  * Drop libdir-self-perl test dependency.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 00:29:52 +0100
