=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libaliased-perl <!nocheck>,
-               libdir-self-perl <!nocheck>,
                libmoo-perl <!nocheck>,
                libmoose-perl <!nocheck>,
                libmoosex-types-perl <!nocheck>,
@@ -16,7 +15,7 @@
                libtest-fatal-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl.git
 Homepage: https://metacpan.org/release/Function-Parameters
