## libfunction-parameters-perl 2.002003

=== debian/changelog ===
libfunction-parameters-perl (2.002003-1) unstable; urgency=medium

  * Import upstream version 2.001006.
  * Import upstream version 2.002003.
  * debian/copyright: remove information about removed test files.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:40:09 +0200
