## libfunction-parameters-perl 2.002004

=== debian/changelog ===
libfunction-parameters-perl (2.002004-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:03 +1100

libfunction-parameters-perl (2.002004-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:34 +0100

libfunction-parameters-perl (2.002004-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:28 +0100

libfunction-parameters-perl (2.002004-1) unstable; urgency=medium

  * Import upstream version 2.002004.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:12:34 +0200
