## libfunction-parameters-perl 2.002005

=== debian/changelog ===
libfunction-parameters-perl (2.002005-1) unstable; urgency=medium

  * Import upstream version 2.002005.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:03:46 +0100
