=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libfunction-parameters-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            intrigeri <intrigeri@debian.org>
 Section: perl
@@ -16,7 +15,7 @@
                libtest-fatal-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl.git
 Homepage: https://metacpan.org/release/Function-Parameters
