## libfunction-parameters-perl 2.002006

=== debian/changelog ===
libfunction-parameters-perl (2.002006-1) unstable; urgency=medium

  * Import upstream version 2.002006.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 20:07:56 +0200
