=== debian/control ===
Source: libfunction-parameters-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 intrigeri <intrigeri@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libaliased-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-types-perl <!nocheck>,
 libsub-name-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfunction-parameters-perl.git
Homepage: https://metacpan.org/release/Function-Parameters

Package: libfunction-parameters-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Recommends:
 libmoo-perl,
Description: module for subroutine definitions with parameter lists
 Function::Parameters extends Perl with keywords that let you define functions
 with parameter lists. It uses Perl's keyword plugin API, so it works reliably
 and doesn't require a source filter.
