=== debian/watch ===
version=4
https://metacpan.org/release/Function-Parameters   .*/Function-Parameters-v?@ANY_VERSION@@ARCHIVE_EXT@$
